package com.palmnest.application.dto.input;

import java.io.Serializable;

public class AppNoticeDetailDto implements Serializable {
	/**
	 * 
	 */
	private static final long serialVersionUID = 3778087195895112297L;
	private Integer id;//id---用于修改
	private String title;//标题
    private String content;//公告内容(带html标签)
    private String contentTxt;//纯文本公告内容(不带html标签)
    private String coverUrl;//封面
    private String summaryInfo;//摘要
    private Integer position;//位置
    
	public Integer getId() {
		return id;
	}
	public void setId(Integer id) {
		this.id = id;
	}
	public String getTitle() {
		return title;
	}
	public void setTitle(String title) {
		this.title = title;
	}
	public String getContent() {
		return content;
	}
	public void setContent(String content) {
		this.content = content;
	}
	public String getContentTxt() {
		return contentTxt;
	}
	public void setContentTxt(String contentTxt) {
		this.contentTxt = contentTxt;
	}
	public String getCoverUrl() {
		return coverUrl;
	}
	public void setCoverUrl(String coverUrl) {
		this.coverUrl = coverUrl;
	}
	public String getSummaryInfo() {
		return summaryInfo;
	}
	public void setSummaryInfo(String summaryInfo) {
		this.summaryInfo = summaryInfo;
	}
	public Integer getPosition() {
		return position;
	}
	public void setPosition(Integer position) {
		this.position = position;
	}
    
    
}
